## node-regenerator-runtime 0.10.1

=== debian/changelog ===
node-regenerator-runtime (0.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Dec 2016 00:39:10 +0530

node-regenerator-runtime (0.9.5-1) unstable; urgency=low

  * Initial release (Closes: #842894)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 11:58:28 +0530
