=== debian/control ===
Source: node-regenerator-runtime
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/facebook/regenerator/tree/master/packages/regenerator-runtime
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerator-runtime.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regenerator-runtime.git

Package: node-regenerator-runtime
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Runtime for Regenerator-compiled generator and async functions
 .
 Node.js is an event-based server-side JavaScript engine.
