=== debian/tests/control ===
Tests: require
Depends: node-regenerator-runtime
