=== debian/watch ===
version=3
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: FIX_ME repo url
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-argparse-$1.tar.gz/ \
 https://github.com/facebook/regenerator/tree/master/packages/regenerator-runtime .*/archive/v?([\d\.]+).tar.gz
