## node-regenerator-runtime 0.13.5

=== debian/changelog ===
node-regenerator-runtime (0.13.5-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Use npm registry in watch
  * New upstream version 0.13.5
  * Use pkg-js-tools auto install
  * Switch section to javascript
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 May 2020 23:11:33 +0530
