=== debian/control ===
Source: node-regenerator-runtime
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Homepage: https://github.com/facebook/regenerator/tree/master/packages/regenerator-runtime
Vcs-Git: https://salsa.debian.org/js-team/node-regenerator-runtime.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator-runtime

Package: node-regenerator-runtime
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Runtime for Regenerator-compiled generator and async functions
 .
 Node.js is an event-based server-side JavaScript engine.
