## node-regenerator-runtime 0.13.7

=== debian/changelog ===
node-regenerator-runtime (0.13.7-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Use autopkgtest-pkg-nodejs
  * New upstream version 0.13.7
  * Update description
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 16:00:18 +0200
