=== debian/control ===
Source: node-regenerator-runtime
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator-runtime
Vcs-Git: https://salsa.debian.org/js-team/node-regenerator-runtime.git
Homepage: https://github.com/facebook/regenerator/tree/master/packages/regenerator-runtime
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-regenerator-runtime
Architecture: all
Depends: ${misc:Depends}
Description: Nodejs runtime for regenerator-compiled generator and async functions
 regenerator-runtime is a standalone runtime for regenerator-compiled
 generator and async functions.
