## node-regenerator-runtime 0.13.9

=== debian/changelog ===
node-regenerator-runtime (0.13.9-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Repository.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-regenerator-runtime: Add Multi-Arch: foreign.
  * Update standards version to 4.6.0, no changes needed.

  [ Israel Galadima ]
  * New upstream version 0.13.9

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Apr 2022 18:59:57 +0000
